.yellow-box,
.yellow-box-2 {
    background: #ffcd00;
    color: #404040;
    width: 100%;
}
.yellow-box {
    padding: 0 105px;
}
.yellow-box,
.yellow-box *,
.yellow-box-2,
.yellow-box-2 * {
    box-sizing: border-box;
}
.yellow-box .top-box-row {
    border-bottom: 1px solid #fff;
    padding: 30px 0;
    position: relative;
    text-align: center;
    text-transform: uppercase;
}
.yellow-box .top-box-row i {
    background: #ffcd00;
    bottom: 0px;
    color: #fff;
    height: 22px;
    font-size: 22px;
    line-height: 22px;
    left: 50%;
    position: absolute;
    width: 60px;
    margin: 0 0 -11px -30px
}
.yellow-box .top-box-row strong {
    font-size: 20px;
    margin: 0 0 0 15px;
}
.yellow-box .bottom-box-row {
    overflow: hidden;
    padding: 30px 0;
}
.yellow-box .bottom-box-panel {
    float: left;
    height: 75px;
    padding: 15px 0 0 110px;
    width: 33.333%;
}
.yellow-box .bottom-box-panel strong {
    font-size: 24px;
}
.yellow-box .bottom-box-panel:first-child {
    background: url(../img/pay-by-weight-1.png) 45px no-repeat;
}
.yellow-box .bottom-box-panel:nth-child(2) {
    background: url(../img/pay-by-weight-2.png) 45px no-repeat;
}
.yellow-box .bottom-box-panel:last-child {
    background: url(../img/pay-by-weight-3.png) 45px no-repeat;
}
.yellow-box-2 {
    overflow: hidden;
}
.yellow-box-2 .left-box-col {
    font-size: 20px;
    font-weight: bold;
    float: left;
    padding: 50px 0 0;
    text-align: center;
    width: 25%;
    position: relative;
}
.yellow-box-2 .left-box-col img {
    width: 160px;
}
.yellow-box-2 .left-box-col:after {
    content: '';
    display: block;
    top: 54px;
    right: -21px;
    width: 40px;
    height: 40px;
    position: absolute;
    border: 1px solid #fff;
    background: #ffcd00;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    border-bottom: 0px;
    border-left: 0px;
}
.yellow-box-2 .right-box-col {
    border-left: 1px solid #fff;
    font-size: 14px;
    float: left;
    padding: 40px 155px 15px 60px;
    width: 75%;
}
.yellow-box-2 .right-box-col p {
    margin: 0 0 20px;
}
.yellow-box-2 .right-box-col a {
    text-decoration: underline;
    color: inherit;
}
@media (max-width: 500px) {
    .yellow-box {
        padding: 0 14px;
    }
    .yellow-box .bottom-box-panel {
        background-position: 30px !important;
        float: none;
        margin: 0 0 30px;
        padding: 15px 0 0 100px;
        width: 100%;
    }
    .yellow-box-2 .left-box-col,
    .yellow-box-2 .right-box-col {
        float: none;
        width: 100%;
    }
    .yellow-box-2 .left-box-col:after {
        bottom: 0;
        top: auto;
        right: auto;
        left: 50%;
        transform: rotate(135deg);
        -webkit-transform: rotate(135deg);
        -moz-transform: rotate(135deg);
        -ms-transform: rotate(135deg);
        margin-left: -21px;
        margin-bottom: -21px;
    }
    .yellow-box-2 .left-box-col {
        padding: 30px 0;
    }
    .yellow-box-2 .right-box-col {
        border-left: 0px;
        border-top: 1px solid #fff;
        padding-left: 20px;
        padding-right: 50px;
        padding-top: 60px;
    }
}
